/* Class = "NSButtonCell"; title = "Specify whois server"; ObjectID = "6zy-mY-wyh"; */
"6zy-mY-wyh.title" = "Spécifier le serveur Whois";

/* Class = "NSTextFieldCell"; title = "Other options:"; ObjectID = "BpI-zT-4An"; */
"BpI-zT-4An.title" = "Autres options :";

/* Class = "NSComboBoxCell"; ngc-Oa-OhT.ibShadowedObjectValues[0] = "whois.internic.net"; ObjectID = "ngc-Oa-OhT"; */
"ngc-Oa-OhT.ibShadowedObjectValues[0]" = "whois.internic.net";

/* Class = "NSComboBoxCell"; ngc-Oa-OhT.ibShadowedObjectValues[1] = "whois.arin.net"; ObjectID = "ngc-Oa-OhT"; */
"ngc-Oa-OhT.ibShadowedObjectValues[1]" = "whois.arin.net";

/* Class = "NSComboBoxCell"; ngc-Oa-OhT.ibShadowedObjectValues[2] = "whois.networksolutions.com"; ObjectID = "ngc-Oa-OhT"; */
"ngc-Oa-OhT.ibShadowedObjectValues[2]" = "whois.networksolutions.com";

/* Class = "NSComboBoxCell"; ngc-Oa-OhT.ibShadowedObjectValues[3] = "whois.nic.mil"; ObjectID = "ngc-Oa-OhT"; */
"ngc-Oa-OhT.ibShadowedObjectValues[3]" = "whois.nic.mil";

/* Class = "NSComboBoxCell"; ngc-Oa-OhT.ibShadowedObjectValues[4] = "whois.ripe.net"; ObjectID = "ngc-Oa-OhT"; */
"ngc-Oa-OhT.ibShadowedObjectValues[4]" = "whois.ripe.net";

/* Class = "NSComboBoxCell"; ngc-Oa-OhT.ibShadowedObjectValues[5] = "whois.apnic.net"; ObjectID = "ngc-Oa-OhT"; */
"ngc-Oa-OhT.ibShadowedObjectValues[5]" = "whois.apnic.net";

/* Class = "NSComboBoxCell"; ngc-Oa-OhT.ibShadowedObjectValues[6] = "whois.nic.ad.jp"; ObjectID = "ngc-Oa-OhT"; */
"ngc-Oa-OhT.ibShadowedObjectValues[6]" = "whois.nic.ad.jp";

/* Class = "NSTextFieldCell"; title = "Server options:"; ObjectID = "NNq-iw-d99"; */
"NNq-iw-d99.title" = "Options de serveur :";

/* Class = "NSTextFieldCell"; title = "Server:"; ObjectID = "OmZ-jg-M3P"; */
"OmZ-jg-M3P.title" = "Serveur :";

/* Class = "NSTextFieldCell"; placeholderString = "Additional options - see Help"; ObjectID = "ryi-W9-Yh2"; */
"ryi-W9-Yh2.placeholderString" = "Options supplémentaires - voir l’Aide";

/* Class = "NSTextFieldCell"; placeholderString = "Server specific options"; ObjectID = "XPA-qb-Jmh"; */
"XPA-qb-Jmh.placeholderString" = "Options spécifiques de serveur";

